MTMFS(8)

NAME
mtmfs - Mobile Time Machine file system daemon

SYNOPSIS
mtmfs

DESCRIPTION
mtmfs is the Mobile Time Machine file system daemon. It provides facilities that allow the system to view local snapshots created by mtmd.

There are no configurations to, and users should not run mtmfs manually.

SEE ALSO
mtmd(8), tmutil(8),